classification
Title: Remove mac modules
Type: enhancement Stage:
Components: Extension Modules Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: brett.cannon Nosy List: benjamin.peterson, brett.cannon
Priority: critical Keywords:

Created on 2008-05-11 18:25 by benjamin.peterson, last changed 2008-05-13 00:11 by brett.cannon. This issue is now closed.

Messages (3)
msg66648 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-05-11 18:25
I've removed the Mac modules. The Bazaar branch is at
http://code.python.org/python/users/benjamin.peterson/mac_module_removal/.
msg66763 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-05-12 22:29
Done! See r63187 and 63190. It sure was fun merging the Bazaar branch
into Subversion, though. :(
msg66766 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2008-05-13 00:10
First, thanks for doing this, Benjamin!

Second, can the plat-darwin directory go as well?

Third, can you get rid of the --disable--toolbox-glue flag for 
configure.in (and any other relevant removals) and Makefile.pre.in 
cleanup?  If you don't have time just let me know.
History
Date User Action Args
2008-05-16 05:17:13brett.cannonunlinkissue2775 dependencies
2008-05-13 00:11:04brett.cannonsetmessages: + msg66766
2008-05-12 22:29:26benjamin.petersonsetstatus: open -> closed
resolution: fixed
messages: + msg66763
2008-05-12 01:59:34benjamin.petersonlinkissue2775 dependencies
2008-05-11 18:25:55benjamin.petersoncreate